	// ========== STICKY INDEX FOOTER
	// This code causes the footer - on index page only - to always display on the bottom, rather 
	// than seeing it only after scrolling to the bottom.

	var page = window.location.pathname;
	page = page.substring(page.lastIndexOf('/'));
	if(page == '/index.html' || page == '/') {
		// console.log("page is index");
		$(".wh_footer").attr('style', 'position: fixed !important');
	};
